@import "./huds.css";

:root {
    --bg-dark: #101010;
    --brand-primary: #5c27fe;
    --brand-secondary: #c100fe;

    --text-main: #ffffff;
    --text-dim: #8b8b9b;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Rajdhani", sans-serif;
}

html,
body {
    background: var(--bg-dark);
    color: var(--text-main);
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.canvas-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.canvas-container .canvas {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent;
}